org.gradle.play.plugins

## Class PlayCoffeeScriptPlugin

- java.lang.Object
- - org.gradle.model.RuleSource
  - - org.gradle.play.plugins.PlayCoffeeScriptPlugin

-     @Incubating
      public class PlayCoffeeScriptPlugin
      extends RuleSource

  Plugin for adding coffeescript compilation to a Play application. Adds support for defining `CoffeeScriptSourceSet` source sets. A "coffeeScript" source set is created by default.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PlayCoffeeScriptPlugin()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PlayCoffeeScriptPlugin

          public PlayCoffeeScriptPlugin()